@font-face {
    font-family: 'Montserrat';
    src: url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Regular.eot');
    src: url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Regular.woff2') format('woff2'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Regular.woff') format('woff'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Regular.ttf') format('truetype'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-SemiBold.eot');
    src: url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-SemiBold.woff') format('woff'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-SemiBold.ttf') format('truetype'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Bold.eot');
    src: url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Bold.woff2') format('woff2'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Bold.woff') format('woff'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Bold.ttf') format('truetype'),
        url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family:'Roboto';
    src: url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/roboto-regular.eot');
    src: url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/roboto-regular.woff') format('woff'),
         url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/roboto-regular.ttf') format('truetype'),
         url('https://media2.houseofstaunton.com/skin/frontend/hos/masternew/fonts/roboto-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.nav-container {  
  position: relative;  
  z-index: 5;
  width: 100%;
  background: #fff none repeat scroll 0 0;
  max-width:1180px;
  margin:0 auto;
}
.sf-menu {
  border-top:0px solid #e5e5e5;
  border-bottom:0px solid #e5e5e5;
  text-align: center;
}
.sf-menu li {
  /* float: left;*/
  display:inline-block;
  margin: 5px 0;
  width:auto;
  text-align:center;
  position: relative;
}
.sf-menu.sf-js-enabled{
	padding-left:0;
	padding-right:0;
	text-align:center;
}
.sf-menu > li {}
.sf-menu > li:first-child {}
.sf-menu li a {
  display: block;
  font-family:'Montserrat';
  color: #333;
  text-decoration: none;
  position: relative;
  padding: 0;
  font-size:13.5px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight:bold;
}
.sf-menu > li > a > span {
  display: block;
  padding: 0 11px 0 11px;
  height:30px;
  line-height:30px;
  cursor: pointer;
  white-space: normal;
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.sf-menu > li.parent > a { position: relative;}
.sf-menu > li.parent > a:after {  border: solid #339933; position: absolute; content:""; right:0px;  border-width: 0 2px 2px 0; display: inline-block;
    padding: 2px;     transform: rotate(45deg); top: 10px;font-family:'Montserrat';font-weight:bold;}
.sf-menu li li.parent.sfHover > a:after{ color: #c60d0d;}
.sf-menu li.parent.last ul, .sf-menu li.parent.nav-8 ul { right: 0 !important; left: auto;}
/*
.sf-menu > li > a:before {
  content: "";
  position: absolute;
  left: 50%;
  width: 0;
  bottom: 0;
  height: 10px;
  background: #fe6868;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}*/

.sf-menu > li > a em {
    position: absolute;
    top: 23px;
    left: 40px;
    font-style: normal;
    display: inline-block;
    z-index: 3;
    transform: scale(2,2); 
    -o-transform: scale(2,2); 
    -moz-transform: scale(2,2); 
    -webkit-transform: scale(2,2); 
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0;
}
/*
.sf-menu > li.sfHover > a span,
.sf-menu> li > a:hover span,
.sf-menu > li.active > a span { 
  transform: scale(0,0); 
  -o-transform: scale(0,0); 
  -moz-transform: scale(0,0); 
  -webkit-transform: scale(0,0); 
  opacity: 0;
}
 .sf-menu > li.sfHover > a em,
.sf-menu> li > a:hover em,
.sf-menu > li.active > a em { 
  transform: scale(1,1); 
  -o-transform: scale(1,1); 
  -moz-transform: scale(1,1); 
  -webkit-transform: scale(1,1); 
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 1;
}*/

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a {  color: #c60d0d; z-index: 5; background:none;}

.sf-menu > li.sfHover > a:before,
.sf-menu> li > a:hover:before,
.sf-menu > li.active > a:before { width: 100%; left: 0;} 


.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
  position: absolute;
  top:30px!important;
  z-index: 99;
  width: 354px;
  padding:20px 29px;;
  display: none;
  background-color:#fff;
  moz-box-sizing:content-box;
  -moz-box-sizing: content-box; 
  -webkit-box-sizing: content-box; 
   box-sizing: content-box;
   box-shadow:0 0px 5px rgba(0,0,0,0.06);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,0.06);
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.06);
  border-top: 2px solid #c60d0d;
}
.sf-menu li li.parent > a:before { content: "\f107"; float: right; font-size: 14px;}

.sf-menu li li.parent.sfHover > a:before,
.sf-menu li li.parent:hover > a:before,
.sf-menu li li.parent.active > a:before { content: "\f105"; border-color:#c60d0d; }

.sf-menu li li.last { }
.sf-menu li li {  position: relative; float: left; border-right:0px; margin: 0; text-align:left;width:50%;text-align:center;text-transform:uppercase;color:#4e0000;}
.sf-menu li li:last-child {margin-bottom: 0;}
.sf-menu li li a {
  display:block;
  background: none;
  color: #666;
  font-family:'Roboto';
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  margin-bottom: 12px;
  padding: 7px 5px;
  text-transform: capitalize;
  margin: 0;
  text-align: left;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a {  color: #c60d0d; background-color:none; outline: none; }

.sf-menu ul ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 220px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0px;
  top: 73px;
  /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 240px;
  /* match ul width */
  top:-25px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 250px;
  /* match ul width */
  top: -25px;
}

.sf-menu li.level0.nav-13.level-top {
    /*width: 30%;*/
}
@media only screen and (min-width: 992px) and (max-width: 1199px) { 
    .sf-menu > li > a {font-size: 15px;}
}
@media only screen and (min-width: 992px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {  display: none !important;}
/*      .nav-container.fixed {
        position:fixed;  
        top:0;
      }
      .nav-container.fixed .nav .grid-full,
      .nav-container.fixed  .sf-menu {border: 0;}*/


}
@media only screen and (max-width: 991px) {
  .block.block-currency {display: none;}
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
 .sf-menu-block {display: block; position: relative;}
  #menu-icon {
    display: none;
    font-size: 20px;
    cursor: pointer;
    padding: 0 10px;
    height: 45px;
    line-height: 50px;
    color: #fff;
    overflow: hidden;
	background-color:#4E0000;
	margin-bottom:10px

  }
  #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 50px; float: right; }
  #menu-icon.active:before { content: "\f056"; }

  .sf-menu-phone {
    background: #4e0000;
    position: absolute;
    z-index: 2;
    width: 100%;
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
    box-shadow:0 5px 5px rgba(0, 0, 0, 0.09);
  -moz-box-shadow:0 5px 5px rgba(0, 0, 0, 0.09);
  -webkit-box-shadow:0 5px 5px rgba(0, 0, 0, 0.09);
    top: -10px;
    padding:0;
  }
  /**/
  .sf-menu-phone li {  position: relative;  text-transform: capitalize; }
  .sf-menu-phone li { border-top: 1px solid #d6d6d6; font-size: 16px; color:#fff;}
  .sf-menu-phone li.last {border-bottom: 0; }
  .sf-menu-phone li a { display: inline-block;  color: #fff; padding: 10px 15px 12px; width:92%; }
  .sf-menu-phone li:hover { background-color: #c60d0d;}
  .sf-menu-phone li a:hover { }
  .sf-menu-phone li li {font-size: 13px; border: 0; background-color: grey; }
  .sf-menu-phone li li:first-child {padding-top: 10px;}
  .sf-menu-phone li li:first-child strong {top:10px;}
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    top: 8px;
    right: 5px;
    width: 24px;
    font-size: 16px; 
    line-height: 16px;
    text-align: center;
  }
  .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 20px; line-height: 20px;}
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong:before {content: "\f0d7"; }
  .sf-menu-phone li strong.opened:before { content: "\f0d8"; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto;  display: none;  background-color:#000;  }
  .sf-menu-phone > li.active > a > span {color: inherit;}
  
  .sf-menu-phone > li.active,
  .sf-menu-phone > li:hover { background-color: #c60d0d;}

  .sf-menu-phone li li.active,
  .sf-menu-phone li li:hover { background-color: #c60d0d;}
  
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.linkMenu #myAccount { display: none;}
.container { width: 100%;}
.slider { height: inherit;}
.widget.widget-static-block #prod_bar { margin-top:40em;}
.widget-static-block .box_prod_hs { width:49.5%;}
.box_prod2 { width:23%; margin: 10px; height: 326px;}
.box_prod2:nth-child(1) { margin-left: 10px;}
.box_prod2:last-child { margin-right: inherit;}
.widget.widget-static-block p img { width: 100%;}
.sf-menu > li > a > span { font-size:12px;}
.sf-menu > li.parent > a::after { right: 6px;}
.sf-menu > li.parent > a { padding-right: 11px;}
.catimagesBlack { width:48% !important;}
.black { width:100% !important; margin: 0 !important;}
.sf-menu.sf-js-enabled { margin: auto; width: 100%;}
.sf-menu li { width:16.5%;}
.sf-menu li li { width:60%;}
.header { padding: 0 4em;}
.products-grid .product-image { height: inherit;}
#luxContainer { height: 640px;}
#luxContainer .price-box { left:34%; bottom: 40px;}
.pieceTitle { width:100% !important; top: 528px !important;}
#configuration .pieceTitle { top: inherit !important; }
.category-products .products-grid .catimages {  width: inherit !important;}
.price-box .price { font-size: 17px;}
.category-products .products-grid .catimages .listAdd .price-box .special-price .price { font-size:17px;}
.products-grid .old-price .price, .products-list .old-price .price, .block .old-price .price, #tabquickshowcontainer .old-price .price { font-size:15px;}
.mb-content .products-grid .catimages { width: 32% !important;}
.mb-content .price-box .price { font-size: 20px;}
#popup_box { left: 18%;}
.header-language-container { width: 100%;}
#lgBox { left:8em !important;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	 
.container { width: 100%;}
.slider { height: inherit;}
.widget-static-block .box_prod_hs { width:49.5%;}
.box_prod2 { width:47%; margin: 10px;}
.box_prod2:nth-child(1) { margin-left: 10px;}
.box_prod2:last-child { margin-right: inherit;}
.widget.widget-static-block p img { width: 100%;}
#super-product-table tbody tr td:first-child { min-width: 100%;}
.catimagesBlack { width:48% !important;}
.black { width:100% !important; margin: 0 !important;}
.header { padding: 0;}
.header .form-search .input-text{ width: 250px;}
.header .links li{ margin-left: 12px;}	
.products-grid .product-image { height: inherit;}
#luxContainer { height: 470px;}
#configuration .pieceTitle { top: 0 !important;}


.price-box .price { font-size: 17px;}
.category-products .products-grid .catimages .listAdd .price-box .special-price .price { font-size:17px;}
.mb-content .products-grid .price-box .regular-price{ font-size: 13px;}
.mb-content .products-grid .listAdd .regular-price .price { font-size:16px;}
.nav-container { padding: 0 30px; margin: 0 -30px; width: auto; }
#popup_box { left: 14%; width:70%;}
.header-language-container { width: 100%;}
.header-language-background li {  padding: 0 3px;}
#lgBox { left:0 !important; width:100% !important;}
.footer-container .block-subscribe form { margin-left: 1em; width: 40%;}
.catimages .listAdd .price-box .old-price { margin-right: 0; display: inline-block; width: 100%;}
.catimages .listAdd .price-box .price-label { display: inline; float: inherit; width: inherit;}
}

@media only screen and (min-width: 500px) and (max-width: 767px) { 

.container { width: 100%;}
.main-container { padding-top: 0;}
.slider { width: 97%; height:inherit;}
.widget-static-block .box_prod_hs { float: left; padding: 0 1% 4%; width: 48%;}
.box_prod2 { width:50%;  margin: 0 0 4%; height: 328px;}
.widget.widget-static-block p img { width: 100%;}
.footer-col #new_footer { width:100%;}
.paymentinfo { width:100%; padding: 8% 0 4%;}
.swipe-menu .paymentinfo { width:100%; padding:8% 4% 4% 8%;}
.footer-col #new_footer > ul { width:100%;}
#footNewsletter { background-size: 92%; margin-top: -54px; width: 150px; margin-left: 0;}
#footCatalog { background-size: 92%; margin-top: -55px; width: 150px; margin-right: 5px;}
.checkoutinner h1 { font-size: 25px; margin-top: 30px;}
.forzoomthumb {padding:0;}
#super-product-table tbody tr td:first-child { min-width: 100%;}
.jCarouselLite {  margin-left: 36px; width: 84% !important;}
.prevbutt { left: -9px;}
.nextbutt { right: -8px;} 
.cat_button { width:49%;}
.catimagesBlack { width:100% !important; height: inherit !important;}
.products-grid .product-image {height: 376px;}
.black { width:100% !important; margin: 0 !important;}
.products-grid .product-shop { margin-top: 15%; }
.pieceTitle { width:100% !important;}
#zoomy, #zoomy2 { padding-top: 7em;}
.add-to-cart .qty-block { margin: 12px 0 5px 8em !important;}
.cartLaserCms { max-width: 46%;}
.cartLaserCms img { width: 100%;}
#cartLaser { width: 96%;}
#popup_box { left: 10%; width:74%;}
.header-language-container { width: 100%;}
.header-language-background .affiliateLinks {  float: left; text-align: center; width: 100%;}
.header-language-background .linkMenu {  float: right; text-align: center; width: 100%;}
#lgBox { left:0 !important; width:100% !important;}
.fedex-warning { width: 70%;}
.catimages .listAdd .price-box .old-price { margin-right: 0; display: inline-block; width: 100%;}
.catimages .listAdd .price-box .price-label { display: inline; float: inherit; width: inherit;}

}


@media only screen and (min-width: 320px) and (max-width: 499px) { 

.container { width: 100%;}
.main-container { padding-top: 0; margin-bottom: 22px;}
.slider { width: 94%; height:inherit;}
.widget-static-block .box_prod_hs { float: left; padding: 0 0 4%; width: 100%;}
.box_prod2 { width:100%; margin:4% 0;}
.widget.widget-static-block p img { width: 100%;}
.footer-col #new_footer { width:100%;}
.paymentinfo { width:100%; padding: 8% 0 4%;}
.swipe-menu .paymentinfo { width:100%; padding:8% 4% 4% 8%;}
.footer-col #new_footer > ul { width:100%;}
#footNewsletter { background-size: 100%; margin-top: -42px; width: 100px; margin-left: 0;}
#footCatalog { background-size: 100%; margin-top: -42px; width: 100px; margin-right: 15px;}
.footer .footer-cols-wrapper { padding: 0 0 42px;}
.checkoutinner h1 { font-size: 22px; margin-top: 0px;}
/*.checkoutinner .prh6 h1 { font-size: 20px; margin-top: 0px;}*/
.itemPropertiesAccordionEntry h3 { font-size:22px;}
.add-to-cart .qty-block { float: none;  margin-bottom: 20px;}
.forzoomthumb {padding:0;}
#super-product-table tbody tr td:first-child { min-width: 100%;}
.jCarouselLite {  margin-left: 0px; width: 75% !important;}
.prevbutt { left: -9px;}
.nextbutt { right: -6px;} 
.cat_button { width:100%;}
.catimagesBlack { width:100% !important; height: inherit !important;}
.black { width:100% !important; margin: 0 !important;}
.products-grid .product-image {height: inherit;}
.products-grid .product-shop { float: left; width: 100%;}
.pieceTitle { width:100% !important;}
.category-products .products-grid .catimages {  width: 100% !important;  height: auto; border-style:solid; border-width:1px 0px 0px 0px; border-color:#000;}
.products-grid .catimages .product-image { max-width:100%;}
#cartLaser { width: 95%;}
.cartLaserCms { max-width: 99%; margin-right: 0;}
.cartLaserCms img {  width: 100%;}
#laserForm { width: 100%;}
#popup_box { left: 0; width:91%;}
.header-language-container { width: 100%;}
/*.linkMenu #myAccount { display: none;}*/
.header-language-background .affiliateLinks {  float: left; text-align: center; width: 100%;}
.header-language-background .linkMenu {  float: right; text-align: center; width: 100%;}
#lgBox { left:0 !important; width:100% !important;}
.fedex-warning { width: 100%;}

.footer-container .block-subscribe .newsletterleft { text-align: center; width: 100%;}
.footer-container .block-subscribe form {  margin-left: 0;}
.footer-container .block-subscribe .newletter-right { width: 100%; margin-top: 15px;}
.catimages .listAdd .price-box .old-price { margin-right: 0; display: inline-block; width: 100%;}
.catimages .listAdd .price-box .price-label { display: inline; float: inherit; width: inherit;}
}










/*
				  * Random Number for API to rerun 973456399
                  */